<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9bd5eb6fef1c47a27fe88f512db3900b">
  <dict>
    <!--2023-02-11 10:03:10.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:10.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:03:10.000-->
    <string key="voicemail_carrier">vtr</string>
    <!--2023-02-11 10:03:10.000-->
    <string key="voicemail_number">#111</string>
    <!--2023-02-11 10:03:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
